# translation of libkickermenu_konsole.po to Spanish
# Translation to spanish
# Copyright (C) 2002
# Pablo de Vicente <vicente@oan.es>, 2002.
# Jaime Robles <jaime@kde.org>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_konsole\n"
"POT-Creation-Date: 2005-04-13 00:54+0200\n"
"PO-Revision-Date: 2005-01-23 18:58+0100\n"
"Last-Translator: Jaime Robles <jaime@kde.org>\n"
"Language-Team: Spanish <kde-es@kybs.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: konsole_mnu.cpp:134
msgid "New Session at Bookmark"
msgstr "Nueva sesión en el marcador"

#: konsole_mnu.cpp:163
#, c-format
msgid ""
"_: Screen is a program controlling screens!\n"
"Screen at %1"
msgstr "Screen en %1"

#: konsole_mnu.cpp:171
msgid "Reload Sessions"
msgstr "Volver a cargar sesiones"

#: konsolebookmarkmenu.cpp:93
msgid "Netscape Bookmarks"
msgstr "Marcadores de Netscape"
